@media only screen and (max-width: 600px) {

	.banner-section{height: 60vh;}

	.col-5 {flex: 0 0 auto;width: 50%;}

	.brand-logo img{margin-bottom: 20px;}

	.products .col-md-3{margin-bottom: 25px;}

	.heathcare{margin-bottom: 20px;}

	.categories-section{height: 20vh;}

	.search{display: none;}

	.banner-content h2{font-size: 33px;line-height: 38px;}

	.product-list .col-5{margin-bottom: 30px;}

	.product-list{padding: 0;}

	.mixed-products .col-md-4{margin-bottom: 20px;}

	.footer-title{margin-top: 40px;}

	.bg-body-tertiary{background: #772495;}

	.mobile-menu{background: #b8744d;}

	.mobile-menu .nav__link{color: #fff}

	.mobile-menu .nav__item:not(:last-child){border-bottom: solid 1px #fff;}

	.banner-section{margin-top: 0;}

	.subbanner-section{height: 20vh !important;margin-top: 0 !important;}

	.product-bg{padding: 40px 0;}

	.cashew-bg{display: none;}

	.nuts-catergories h2{margin-top: 25px;}

	.product-list h5{margin-top: 20px;}
	
	.testi-content{padding: 100px 50px;}
	
	.testi-content img{width:200px !important;}
	
	.navbar-toggler-icon{background-image: url(/assets/img/icons/hamburger.png);}
	
	
}

@media only screen and (min-width: 1440px){
    
    .cashew-bg{bottom: -100px;}
    
}